Subject: Re: Job | Tech Support Remote Screening
From: vikash kumar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 20:46:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6156 Applicants

View All

vikash kumar
I am expert in these fields_ Social media, Teaching, Backend support/Email support, Advertising, Homeopathy, Civil engineer: I have my own Facebook page with fan connected over 41K, I have been lecturer in Govt college and part time lecturer in Degree college. before you shortlist my profile, please be sure I will not be working under 25K salary per month at any cost, I also run my own business. I am interested in Marketing and Engineering and Social media manager and politics and also Email support/PA. If interested please check my personal page: https://www.Facebook.com/ias2020 and Vary with my contact no. 9555092539

Shortlist

Reject

Current Designation Lecturer
Current Company Civil Engineering & Construction Review
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur
Education
civil b.tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
civil engg, motivation, AUTO CAD-2D, Networking, Blog Writing, Articles, Social Media Marketing, Online Marketing, Online Branding, Search Engine Marketing, Email Marketing, Display Advertising, Web Marketing, Digital Marketing, Internet Marketing, Civil Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem